{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "nyc:cab_driver",
			"spawn_egg": {
				"base_color": "#0BCDED",
				"overlay_color": "#55AE2E"
			},
			"render_controllers": ["controller.render.default"],
			"textures": {
				"default": "textures/entity/cab"
			},
			"geometry": {
				"default": "geometry.cab"
			},
			"materials": {
				"default": "entity_emissive_alpha"
			},
			"animations": {
				"drive": "animation.cab.drive"
			},
			"scripts": {
				"animate": [{ "drive": "query.modified_move_speed" }]
			}
		}
	}
}
